Bug 1465268 - [Docs][OCP] Updates to 4.5 Installing on OCP guide
[Docs][OCP] Updates to 4.5 Installing on OCP guide
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: GA
: 5.8.1
Assigned To: Dayle Parker
Suyog Sainkar
Depends On:
  Show dependency treegraph
Reported: 2017-06-27 00:47 EDT by Dayle Parker
Modified: 2017-08-09 01:46 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2017-07-24 00:44:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 3 Dayle Parker 2017-07-10 03:42:04 EDT
Hi Loic and Einat,

I've applied all updates from the upstream podified CloudForms docs[1] to the Installing CloudForms 4.5 on OpenShift Container Platform guide; would you (or the best person on your team) be able to provide a quick review and make sure everything looks OK?

Most of all, I'd like to know if any of the command outputs need updates; I have tried to test this a couple of times locally but didn't succeed on my environment. Please see a link to the updated doc in Comment #2.

Many thanks,

[1] https://github.com/ManageIQ/manageiq-pods
Comment 7 Dayle Parker 2017-07-20 02:21:43 EDT
The 4.5 guide updates are now live on the Customer Portal:


Suyog, when you can, please feel free to provide any feedback on the guide from your review. Many thanks :)
Comment 11 Dayle Parker 2017-07-24 00:44:58 EDT
Thanks Suyog, for your reviews!

The 4.5 updated version of the guide is now live:

Note You need to log in before you can comment on or make changes to this bug.